uuid: e8edfbd4-8c1c-495a-833f-e5d839d188df
langcode: en
status: true
dependencies:
  module:
    - file
    - media
id: media.field_media_video_file
field_name: field_media_video_file
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
